html {
  background-color: #fff;
  text-align: center;
}

body {
  color: #333;
  text-align: left;
  font: 14px/18px 'OpenSansRegular', 'Lucida Sans Unicode','Lucida Grande', Verdana, sans-serif;
}

h1 {
  font: 42px/42px 'OpenSansSemibold', Arial, sans-serif;
  margin-bottom: 5px;
  margin-top: 5px;
}

h2 {
  font: 36px/36px 'OpenSansSemibold', Arial, sans-serif;
  margin-bottom: 5px;
  margin-top: 5px;
}

h3 {
  font: 30px/30px 'OpenSansSemibold', Arial, sans-serif;
  margin-bottom: 5px;
  margin-top: 5px;
}

h4 {
  font: 24px/24px 'OpenSansSemibold', Arial, sans-serif;
  margin-bottom: 5px;
  margin-top: 5px;
}

h5 {
  font: 18px/18px 'OpenSansSemibold', Arial, sans-serif;
  margin-bottom: 5px;
  margin-top: 5px;
}

a {
    text-decoration: none;
    color: #585;
}

a:hover {
    text-decoration: none;
    color: #585;
    background-color: #efe;
}


.rounded_box {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #333;
  border-radius: 6px;
  color: #fff;
  -moz-box-shadow: 0px 0px 10px #000;
  -webkit-box-shadow: 0px 0px 10px #000;
  box-shadow: 0px 0px 10px #000;
  border: 1px #303030 solid;
  margin-bottom:20px;
}

.myphoto {
  background-image: url('../img/fahland_140.jpg');
  background-position: 0px 0px;
  background-repeat: no-repeat;
  width: 140px;
  height: 140px;
  float: left;
  padding-right: 1em;
}

.standardbox {
  margin-bottom:20px;
}

/* ---- header bar at top of the page ---- */

#page_header {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #cdc;
  border-radius: 6px;
  color: #010;
  font: 14px/18px 'OpenSansRegular', 'Lucida Sans Unicode','Lucida Grande', Verdana, sans-serif;
  height: 98px;
  -moz-box-shadow: 0px 0px 10px #eee;
  -webkit-box-shadow: 0px 0px 10px #eee;
  box-shadow: 0px 0px 10px #eee;
  margin-bottom:10px;
  vertical-align:middle; /* center vertically */
}

#page_header a {
  text-decoration: none;
  color: #010;
}

#page_header a:hover {
  text-decoration: none;
  color: #585;
  background-color: transparent;
}

/* ---- navigation panel on the left ---- */

#navigation {
	font: 20px/24px 'OpenSansSemibold', Arial, sans-serif;
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: right;
    position: fixed;
	top: 140px;
	width: 220px;
	color: #ffffff;
	background-color: #ded;
	height: 268px;
	padding-top: 15px;
	padding-bottom: 15px;
	
	-moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
	/* Adds shadow to the bottom of the bar */
    -moz-box-shadow: 0px 0px 10px #eee;
    -webkit-box-shadow: 0px 0px 10px #eee;
    box-shadow: 0px 0px 10px #eee;
	/* Adds the transparent background */
	//background-color: rgba(1, 1, 1, 0.8);
	//color: rgba(1, 1, 1, 0.8);
}

#navigation a {
  text-decoration: none;
  color: #010;
}
#navigation a:hover {
  text-decoration: none;
  color: #585;
  background-color: transparent;
}

/* ---- link in margin ---- */

a.inmargin[href$=".pdf"] {
    text-decoration: none;
    float: right;
    clear: right;
    margin-top: 0px;
    margin-right: -48px;
}

a.inmargin[href$=".pdf"]:before {
    content: url("../img/icons/pdf.png");
    text-decoration: none;
}

a.inmargin[href$=".pdf"]:hover {
    background-color: transparent;
}

/* ---- publications list ---- */

html {
    counter-reset: pubcount;
}

ul.bib2xhtml  {
    list-style-type: none;
    list-style-position: inside;
    padding: 0;
    margin-left: 16px;
    //margin-right: 48px;
}

ul.bib2xhtml > li {
    margin-top: 0.75em;
}

/* numbering of publications */
ul.bib2xhtml > li:before {
    color: #000;
    content: "[" counter(pubcount) "] ";
    counter-increment: pubcount;
}

.bib2xhtml a[href$=".pdf"] {
    text-decoration: none;
    float: right;
    clear: right;
    margin-top: 0px;
    margin-right: -48px;
}

.bib2xhtml a[href$=".pdf"]:before {
    content: url("../img/icons/pdf.png");
    text-decoration: none;
}

.bib2xhtml a[href$=".pdf"]:hover {
    background-color: transparent;
}

/* ---- presentations list ---- */

ul.presentation  {
    list-style-type: none;
    list-style-position: inside;
    padding: 0;
    margin-left: 16px;
    //margin-right: 48px;
}

ul.presentation > li {
    margin-top: 0.75em;
}

.presentation a[href$=".pdf"] {
    text-decoration: none;
    float: right;
    clear: right;
    margin-top: 0px;
    margin-right: -48px;
}

.presentation a[href$=".pdf"]:before {
    content: url("../img/icons/pdf.png");
    text-decoration: none;
}

.presentation a[href$=".pdf"]:hover {
    background-color: transparent;
}

div.keywords {
	font-size:12px;
}

/* ---- list of recent events ---- */

ul.recently > li {
    margin-top: 0.25em;
}

td.program {
	 vertical-align: top;
	 padding-left:5px;
}